@charset "utf-8";
/* CSS Document */

input.searchbtn { padding: 0; }
#filtersearch {	width: 60%; }
div.avtrLnk { margin-left: -120px; }

#avtr { margin-left: -80px; }

#overlay-background {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.vimeo-link:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}